
.showProdPopUp-Wrap{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.8);
    top:0;
    left:0;
    opacity: 0;
    z-index:9999;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: showProdPopUp;
    animation-name: showProdPopUp;
	display:none;
}

@-webkit-keyframes showProdPopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes showProdPopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.showProdPopUp-Content{
    height:100%;
    position:relative;
}

.showProdPopUp-Hide{
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: showProdPopUpHide;
    animation-name: showProdPopUpHide;
}

@-webkit-keyframes showProdPopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes showProdPopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.showProdPopUp-Close{
    position: absolute;
    top: 0;
    right: 0px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
    padding: 0px 10px;
    font-size: 26px;
    margin: 15px 10px;
	opacity:0.8;
	transition: 0.5s;
	z-index:9999;
	border: 1px solid rgba(255,255,255,.7);
	background-color:#f00;
}

.showProdPopUp-Close:hover{
	opacity:1;
	border: 1px solid rgba(255,255,255,.7);
	background-color: rgba(0,0,0,.9);
    color: #fff;
}